Helpdesk // SmallHosting
Helpdesk // SmallHosting > Helpdesk // SmallHosting
 
PHP 7.0

Wij hebben gisteren een update doorgevoerd voor PHP. Vanaf heden hebben wij PHP 7, wat voor een stabielere en sneller server moet betekenen.

Door de nieuwere versie kan het zijn dat bepaalde scripts niet werken. Helaas bieden wij PHP 5.6 niet meer aan.

Wij willen u vragen uw script aan te passen aan de PHP 7.0 standaarden.


 

Maak een nieuw ticket aan

 
 

Bekijk een eerder ticket

 

 

 

 

 

 

 

Ga naar Administratie gedeelte